.desk_nav {
  /*flex: 1;*/
  min-width: 0;
}

/*pda mobile*/
@media screen and (max-width: 1200px) {
  .pda_hide {
    display: none;
  }
  .promo {
    display: none;
  }
}

/*desktop */
@media screen and (min-width: 1200px) {
  .contact_blocks {
    float: left;
    /*height: 20em;*/
    width: 46%;
  }
  .desk_hide {
    display: none !important;
  }

  .navcat {
    border: none;
  }

  .footer__address {
    display: flex;
  }
  .desk_nav {
    width: 370px;

    /*float: left;*/
    font-size: 90%;
    top: 2rem;
    /*position: sticky;*/
    /*background-color: #ccc;*/
  }
  /*.content:after {*/
  /*content: "";*/
  /*display: table;*/
  /*clear: both;*/
  /*}*/

  .content_holder {
    flex-shrink: 3;
    width: 100%;
    /*float: right;*/
  }
  .page_width {
    max-width: 1340px;
    margin: auto;
  }

  .footer__copyright {
    margin: 0;
  }

  .promo_head {
    /*text-align: center;*/
  }
  .promo_flex {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1.5rem;
  }

  .promo_item {
    width: 240px;
    border: 1px solid #9c9c9c;
    background-color: white;
    padding: 0.5rem;
    margin: 0.5rem auto;
    transition: all 0.3s;
    background-color: white;
  }
  .promo_item:hover {
    border-color: #ff6027;
    box-shadow: 4px 4px 10px #d6d6d6;
  }
  .promo_item:hover span {
    background-color: #f97b52;
  }

  .promo_img {
    width: 100%;
  }
  .promo_title {
    font-size: 90%;
    margin-top: 9px;
    text-align: center;
  }
  .promo_span {
    background-color: #3e3e3e;
    color: #fff;
    padding: 2px 6px;
    transition: all 0.6s;
  }

  .header__nav {
    text-align: center;
    background-color: #ed6800;
    border: 2px solid white;
    outline: 1px solid #a04600;
  }

  .navcat_item {
    color: #fff;
    padding: 0.7rem 2rem;
    display: inline-block;
    transition: all 0.4s;
  }
  /*.navcat_item:first-child{*/
  /*padding: 0;*/
  /*text-transform: lowercase!important;*/
  /*border: 1px solid #000;*/
  /*}*/
  .navcat_item:hover {
    background-color: #636363;
  }

  .cart {
    top: 0.2rem;
    right: 0.4rem;
  }

  .cart__count {
    right: -5px;
  }

  .product__photo {
    max-width: 270px;
  }

  /*дерево на главной.*/

  .maincat_col {
    width: 50%;
    float: left;
  }
  .maincat_sub {
    margin-bottom: 1rem;
  }

  .maincat_col1 .maincat_sub {
    margin-bottom: 3rem;
  }

  .maincat_sub li {
    margin-bottom: 0.4rem;
  }
  .maincat_sub a {
    text-decoration: none;
  }
  .maincat_cat {
    font-weight: bold;
  }

  /*.maincat_col1 .maincat_sub li{*/
  /*margin-bottom: 0.6rem;*/
  /*}*/

  /* Таблицы продукции в каталоге */

  .prod table {
    width: 100%;
    border-collapse: collapse;
    /*border: 2px solid white;*/
    font-size: 14px;
  }
  .prod tr,
  .prod td,
  .prod th {
    border: 1px solid;
    border-color: #777;
    padding: 4px;
    text-align: center;
  }
  .prod td:first-child {
    text-align: left;
  }
  .prod tr.table_head td,
  .prod tr.table_head th {
    background-color: #cbcbcb;
  }
}
